PRODUCT STUDIO
Product Images1 / 1
Zyxel / PRODUCT DOSSIER
Zyxel MGS-3712F
Zyxel MGS-3712F 3201 Switch
SKU: 3201
Zyxel MGS-3712F, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)
You can report any missing or inaccurate technical specifications.
Recorded technical parameters and manufacturer data are verified.
Zyxel MGS-3712F 3201 Switch
Technical specifications
Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Connection Gateway Mirroring
Yes
Connection Clustering
Yes
10G support
No
Tree Protocol Duration
Yes
DHCP features
Power Over Ethernet Poe Support
No
Search IGMP
Yes
Service Quality QoS Support
Yes
Basic Opening Closing RJ 45 Ethernet Input Count
Basic Opening Closing RJ 45 Ethernet Input Type
Wi-Fi standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ad, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
IP MAC Port Binding
Yes
Combo SFP Port Count
4
Static port security
Yes
Advancement Speed
17,8 Mpps
MTBF Range
220339 Hours
Security Algorithm Supported
802.1x RADIUS
SSH/SSL support
Yes
AC input frequency
AC input voltage
Operating Humidity Range
-10 - 99%
Power supply included
Yes
Operating Temperature Range
0 - 65 °C
Storage Temperature Range Celsius
Routing/switching capacity
24 Gbit/s
SFP Module Slot Count
MAC address filtering
Yes
Package type
Box
Product Name
MGS-3712F
Category
Network Switches
Brand
Zyxel
Sold Markets
CH, GB, DE, SE, MX, RU, FI
Date Added to System
2019-03-19
Product Code
3201
Speed Limiting
Yes
Identity Verification Type
IEEE 802.1x, RADIUS
MIB support
RFC1213 MIB II, RFC1493, RFC1643, RFC1757 RMON, RFC2011, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB, RFC2925 PING-MIB
Management protocols
SNMP v1, v2c, v3
®